Subject: Re: An answer to What is damping off?

From: [email-masked] (Ruth Miller)
Date: 20 Mar 1995 18:18:26 GMT

If you use Vermiculite or some other sterilized synthetic soil and keep air
circulation around them they will not damp off. This means uncovering
the seedlings as soon as they appear and keeping the soil damp but
not soggy.

jeepdude ([email-masked]) wrote:
: I've been reading previous postings about what damping off is. Most 
: everyone spoke of it in terms of being it being mold.  That didn't
: strike me as accurate, so I turned to the Seed Starter's Handbook
: and to the Encyclopedia of Organic Gardening, and two other garden
: guides.  Damping off is a parasitic fungus attack on your seedlings.
: The first sign of it is your seedlings wither away at the stem at
: soil level.  Damping off can be prevented but not cured.  To prevent
: maintain good air circulation around your seedlings, don't overwater,
: spray seedlings w/a garlic spray (made by blending one clove of garlic
: with one quart of water and strain), or spraying with camomile or nettle
: tea.  I haven't had a problem w/damping off, but I'm gonna try the
: garlic spray on some moldy peat pots.  If garlic works on fungus, maybe
: it'll work on mold too! 

--
    		________________________________________________________
		 R. Miller			NEC Systems Laboratory
		 [email-masked]  	Princeton, New Jersey
		________________________________________________________

---

From: [email-masked] (Gary Cooper)
Date: Mon, 20 Mar 1995 18:07:33 +0000

In article <[email-masked]>
           [email-masked] "Brian Bailey" writes:

<words deleted to save space>

> As was correctly stated, getting rid of these entirely is almost impossible.
> Keeping the soil warm and the air temperature cool is the best defense.

Again, I'd add that the use of a copper-based fungicide (in the 
U.K. we tend to use one called Cheshunt Compound) is an effective
additional preventative, along with sterilised untensils and good
air circulation. 

-- 
Gary Cooper

---

From: [email-masked] (Gary Cooper)
Date: Mon, 20 Mar 1995 18:07:33 +0000

-- 
Gary Cooper